@charset "UTF-8"; 

@import url("reset.css");
@import url("960.css");
/*@import url("superfish.css");*/
/*@imprt url("jquery.jscrollpane.css");*/
@import url("font/font.css");


body{ font-family:arial, 'trebuchet MS', tahoma, sans-serif; color:#313131; font-size:13px; line-height:16px;}

h1, h2, h3, h4, h5 { font-family: 'Lobster1.3Regular', 'BebasNeueRegular', 'LeagueGothicRegular', georgia; color:#C2272D;color:#333; padding-bottom:5px;}
h1{	font-size:32px; }
h2{	font-size:28px; }
h3{	font-size:24px; margin:0px 0px;}
h4{	font-size:20px; margin:0px 0px;}
h5{	font-size:16px; }

strong{font-weight:bold;}
em{font-style:italic; font-weight:bold;}

img.alignleft{ float:left; margin-right:20px; margin-bottom:5px; margin-top:5px;  }
img.alignright{ float:right; margin-left:20px; margin-bottom:5px; margin-top:5px;  }
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright { float:right; }
.alignleft { float:left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto}

.hr{ width:100%; height:2px; background: url(../images/hr.png) repeat-x left top; }

strong{font-weight:bold;}
p { padding:5px 0px; }
/*.not_show{display:none;}*/

#bg_container{ position:fixed; top:0; left:0; z-index:-5; height:100%; width:100%; }
#bg_container #container_image{ position:absolute; top:0; left:0; z-index:-3; width:100%; height:100%; }
#bg_container #container_image #bg_image{ /* width:100%; */ }
#bg_container #container_raster{ position:fixed; top:0; left:0; z-index:-2; height:100%; width:100%; background:url(../images/raster_recht_20x20.png) repeat;}

h1#logo{ position:fixed; top:0px; left:50%; margin-left:-470px; height:313px; width:210px; border:0px dashed green; background:url(../images/logo_limousin.png) top left no-repeat; text-indent:-9999px; z-index:5; }

#gradient_top{position:fixed;z-index:15; top:0;left:0; width:100%;height:15px;background: url(../images/gradient_20x15_down.png) repeat-x;}


/* ----------- menu ----------- */

#menu{
	position:fixed;
	top:316px;
	left:50%;
	z-index:100;
	width:220px;
	margin-left:-470px;
	border:0px dashed grey;
}

ul#nav{
	width:220px;
	border:0px dashed #FFF;
	line-height:1.0;
}

ul#nav li{
	/*2.5em;*/
	height: 30px;
	background: url(../images/menu_out.png) no-repeat 0px 0px;
	margin-top:0px;
	margin-bottom:2px;
	width:220px;/*	18.4em;*/
	overflow:hidden;
}

ul#nav li:hover {
	/*fixes IE7 'sticky bug'*/
	visibility:inherit; 
}

ul#nav li:hover, ul#nav li.current-menu-item{
	background: url(../images/menu_over.png) no-repeat 0px 0px;
	border:0px dashed white;
}

ul#nav li.current-menu-parent{
	background: url(../images/menu_open.png) no-repeat 0px 0px;
}

ul#nav li ul.sub-menu{
	margin-top:2px;
	margin-bottom:10px;
	border:0px dashed pink;
	display:none;
}

ul#nav li ul.sub-menu li{
	background: url(../images/menu_out_sub.png) no-repeat 0px 0px;
}

ul#nav li ul.sub-menu li:hover, ul#nav li ul.sub-menu li.current-menu-item {
	background: url(../images/menu_over.png) no-repeat 0px 0px;
}

ul#nav li ul.sub-menu li.current-menu-parent{
	background: url(../images/menu_open.png) no-repeat 0px 0px;
}

ul#nav li a{
	display:block;
	position:relative;
	padding:8px 25px;
	color:#FFFFFF;
	font-family:'Lobster1.3Regular', georgia;
	font-size:15px;
	text-decoration:none; 
	border:0px dashed pink;
	outline:0;
}

ul#nav li a:hover{
	color:#000000;
}


ul#nav li ul.sub-menu li a{
	color:#000;
	outline:0;
}



#wrapper_content{ border:0px dashed blue; }


/*---------------- content ---------------------*/


#wrapper_content #content{
	border:0px dotted red;	
	margin-top:80px;
	position:relative;
}

#content .tekst_item{
	
}

#content .tekst_item_single{
	
}

#content .contact_gegevens{
	font-family:georgia, serif;
	font-size:15px;
	line-height:20px;
}

#content p a, #content li a{ color:#C2272D; text-decoration:none; }
#content p a:hover, #content li a:hover{ color:#C2272D; text-decoration:underline; }

#content h1, #content h2{ padding-bottom:15px; padding-top:5px; border-bottom:1px dotted #888D36;/*color:#373232;color:#ACAC9E;color:#DE4927;*/ }
/*#content h2{ padding-bottom:10px; border:0px dashed grey;/*color:#373232;color:#ACAC9E;color:#DE4927;*/ }*/
#content h3{ padding-bottom:5px; border:0px dashed grey;/*color:#373232;color:#ACAC9E;color:#DE4927;*/ }
#content h4{ padding-bottom:5px; border:0px dashed grey;/*color:#373232;color:#ACAC9E;color:#DE4927;*/ }

#content p{ padding:10px 0px; }

#content ul{ padding:5px 15px; list-style:disc; color:#363636; margin-bottom:20px;}
#content li{ padding:5px 5px; }

#content ol{ padding:15px 15px; }


#content_4{
	background:url(../images/bg_trans.png) repeat 0px 0px;
	padding:20px 20px; 
}

#content_8{
	background:url(../images/bg_trans.png) repeat 0px 0px;
	padding:20px 20px; 
}


/* ------------ 404 ------------ */


#content .c_404{
	margin:100px 60px;
	border-top:1px dashed #333;
	padding:10px 0px;
	/*background:url(../images/bg_trans.png) repeat 0px 0px;*/
	/*padding:20px 20px; */
}

#content .c_404 a{
	text-decoration:none;
	border-bottom:0px solid #C2272D;
}
#content .c_404 a:hover{
	text-decoration:none;
	border-bottom:2px solid #C2272D;
}

/* ----- contact formulier ------ */

#content #contact_formulier{margin-top:20px;}

#content #contact_formulier p{ padding-left:0px; padding-top:5px; padding-bottom:0px; font-style:italic; border:0px dashed pink; }

#content #contact_formulier p input{ height:20px; }

#content #contact_formulier p input,
#content #contact_formulier p textarea{
	color:#333; 
	border:3px solid #F1F1F1;
	margin-top:5px; 
}
#content #contact_formulier p .wpcf7-submit{ 
	cursor:pointer;
	background: none repeat scroll 0 0 #363636;
    border: 0 none;
    color: #FFFFFF;
    margin:10px 0px;
	padding: 5px 10px 5px 10px;
    width: auto;
	height:30px;
}

#fill{
	height:50px;
	border:0px dashed #F0F;
	/*
	background: url(../images/stripe_underline_2.png) repeat-x top left;
	*/
}

/* ---- sticky footer ----- */

html, body { height: 100%; }

#wrapper{
	border:0px dashed pink;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom:-50px;
}

/* #push must be the same height as #footer */
#footer, #push {
	height: 50px; 
}

/* -------- searchform ---------- */

/*#top_site #container_searchform */
#searchform input#s{
	height:24px;
	font-size:16px;
	/*line-height:20px;*/
	border:2px solid #e4e3de;
	display:inline-block;
	vertical-align:bottom;
}
/*#top_site #container_searchform*/
#searchform input#searchsubmit{
	cursor:pointer;
	font-size:14px;
	/*font-style:italic;*/
	background: none repeat scroll 0 0 #363636;
    border: 0 none;
    color: #FFFFFF;
    margin: 0;
	/*margin-top:10px;*/
    padding: 0px 10px;
    width: auto;
	height:28px;
}

label.placeholder {
	cursor: text;
	padding: 4px 4px 4px 4px;
	color: #999999;
}
input:placeholder {
	color: #999999;
	padding: 4px 4px 4px 4px;
}
input::-webkit-input-placeholder {
	color: #999999;
}

/* ---------- footer ------------ */

#footer{
	position:relative;
	width:100%;
	color:#333;
	color:#E1E1E1;
	/* border-top:5px solid #A1A1A1; background-color:#373232; background-color:#F1F1F1; background-color:#212121; */
	border-top:5px solid #E1E1E1;
	border-top:3px solid #363636;
	/*background:url(../images/bg-diag-repeat-pagination.png) repeat;*/
	background:url(../images/bgZ_60.png) repeat;
}

#footer a{ text-decoration:none; }
#footer a:hover{ text-decoration:none; }
#footer ul li a{ text-decoration:none; color:#FFF; }
#footer ul li a:hover{ text-decoration:underline; color:#C2272D; }
#footer ul{list-style:disc; color:#F1F1F1;margin-left:15px;}
#footer li{ padding:0px 0px; font-size:12px;font-family:arial, sans-serif; }


#footer #footer_top {
	position:absolute;
	top:-23px;
	left:0px;
	width:100%;
	height:40px;
	background: url(../images/gradient_20x20_up.png) repeat-x 0px 0px;
	display:show;
}

#footer #footer_wrap {
	border:0px dashed yellow;
}

#footer #footer_wrap div{
	padding-left:30px;
}

#footer #footer_wrap h4{
	font-family:'Lobster1.3Regular',  'LeagueGothicRegular',  'BebasNeueRegular',  serif;
	font-size:15px;
	color:#373232;
	color:#E1E1E1;
	padding:0;
	margin:0;
	padding-top:5px;
}
#footer #footer_wrap h5{
	font-family:'BebasNeueRegular', 'LeagueGothicRegular', serif;
	font-size:15px;
	color:#373232;
	color:#E1E1E1;
	padding:0;
	margin:0;
	padding-top:5px;	
}

#footer #footer_wrap ul, #footer #footer_wrap p{
	padding-top:0px;
	padding-left:0px;
}

#footer #footer_wrap .footer_4{
	width:260px;
	border:0px dashed green;
	margin-top:10px;
	margin-bottom:10px;
}

#footer #footer_wrap .footer_6{
	/*width:420px;*/
	border:1px dashed green;
	margin-top:10px;
	margin-bottom:10px;
}

#footer #footer_wrap .footer_12{
	/*width:420px;*/
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}

#footer #footer_wrap .footer_bl{
	border-left:1px dotted #A1A1A1;
	/*padding-left:20px;*/
	height:80px;
}
#footer #footer_wrap .left{
	text-align:left;
	
}
#footer #footer_wrap .right{
	text-align:right;	
}